
#slider {
  width: 800px;
  margin: 0 auto 10px;
  overflow: hidden;
  position: relative;
}
#slider ul {
  overflow: hidden;
  *zoom: 1;
}
#slider ul li {
  font-size: 1.5em;
  color: #fff;
  text-align: center;
  float: left;
  height: 500px;
  line-height: 300px;
}
#slider ul li img {
  position: relative;
}

#slider ul li:marker {
  display: none !important;
}
#slider a {
  display: block;
  position: absolute;
  color: #fff;
  font-size: 2em;
  top: 40%;
  width: 42px;
  height: 42px;
  margin: 0 20px;
  line-height: 30px;
  text-align: center;
  margin-top: -15px;
  text-decoration: none;
  background: #0006;
  border-radius: 100%;
}
#slider a#sliderNext {
  right: 0;
  padding-left: 3px;
  padding-top: 2px;
}
#slider a#sliderPrev {
    padding-left: 0px;
    padding-top: 2px;
    padding-right: 2px;
}
#slider a:hover {
  opacity: 0.5;
}

#pager {
  text-align: center;
  margin-bottom: 6rem;
}
#pager a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  cursor: pointer;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#pager a:hover, #pager a.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
